Subject: Java Grande Panel at SC98

From: Geoffrey Fox <[email-masked]>
Date: Wed, 28 Oct 1998 22:26:58 -0500

In preparing for this and Java Grande Station in Exhibit area,
it would be useful to know who will be going to SC98 -- if you
are and are willing to tell me, please drop me an email
Thanks

Remember we will have available both a modest number of copies of full report
and a "one-pager" as executive summary. Latter will describe forum and
advertise friday 3 hour public discussion. A few of you have indicated
interest in "staffing Java Grande Station" with goal of explaining concepts
to visitors (station will be in Sun exhibit and so probably will have
plenty of traffic. Staffers can of course demo their own favorite Java Grande Application
in the exhibit.
Tom Haupt ([email-masked]) is collecting lists of explainers and/or demoers
and will prepare some tentative list of times versus people -- so send him any
constraints on attendance time

Thank you
  Geoffrey